# Generated by Django 4.1.7 on 2023-03-28 19:03

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("myg", "0005_rename_course_title_course_title"),
    ]

    operations = [
        migrations.AddField(
            model_name="course",
            name="students",
            field=models.ManyToManyField(
                blank=True, related_name="course_students", to=settings.AUTH_USER_MODEL
            ),
        ),
        migrations.DeleteModel(
            name="Enrollment",
        ),
    ]
